/*
Theme Name:     Newspaper - LaFedeltà theme
Theme URI:      http://acd.it
Description:    Child theme made by ACD
Author:         acd
Author URI:     http://acd.it
Template:       Newspaper
Version:        0.0.6
*/

#wpadminbar { background-color:#2d5e7f; color:#fff; }

.lafed-sponsorizzato { position:absolute !important; top:0 !important; left:0 !important; bottom:unset !important; z-index:2; }
.sponsorizzato h4 { padding:0; margin:0; }
.sponsorizzato .sfondino {
    padding: 1em;
    margin-bottom: 2em;
    margin-top: 0; 
    border-left: 2px solid #00aeef;
    background: rgb(0,174,239);
    background: linear-gradient(90deg, rgba(0,174,239,0.1) 0%, rgba(255,255,255,1) 30%, rgba(255,255,255,1) 70%, rgba(0,174,239,0.1) 100%);
}


div[class^=lafed-ad], div[class^="lafed"][class$="desktop"], div[class^="lafed"][class$="mobile"], div[class^="lafed"][class$="desktop-w"], div[class^="lafed"][class$="mobile-w"] {margin-bottom:0 !important; padding-bottom:1em !important; text-align:center !important; }
div[class^="lafed"][class$="desktop"] div, div[class^="lafed"][class$="mobile"] div, div[class^="lafed"][class$="desktop-w"] div, div[class^="lafed"][class$="mobile-w"] div {padding-bottom:0 !important; margin:0 auto !important;}
div[class^="lafed"][class$="desktop"] img, div[class^="lafed"][class$="mobile"] img, div[class^="lafed"][class$="desktop-w"] img, div[class^="lafed"][class$="mobile-w"] img {padding-bottom:0 !important; margin-bottom:0 !important;}
 * .lafed-widget { margin-bottom:0 !important; text-align:center; }

/*
.lafed-widget div div { padding-bottom:1em !important; }
.lafed-ads img, .lafed-widget img { margin:0; padding:0 }
.lafed-ads div, .lafed-widget div { margin:0 auto; padding:0 }
*/

@media screen and (max-width:767px) {
    .show-desktop { display:none !important; }
    .hide-mobile {display:none !important; }
}

@media screen and (min-width:768px) {
    .show-mobile { display:none !important; }
    .hide-desktop { display:none !important; }
}

div.lafed-ads-link div.lafed-ads { display: inline-block; padding:15px; }

@media print {
     .lafed-ads { display: none !important; }
     #cookie-law-info-again { display: none !important; }
     .td-post-content { display:block; }
     * { overflow: visible !important; }
}


